body {
	word-wrap: break-word;
	-ms-word-break: break-all;

     /* Be VERY careful with this, breaks normal words wh_erever */
     word-break: break-all;

     /* Non standard for webkit */
     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}

.single-left{
	width: 96%;
	margin: 20px 2%;
}

.single-right{
	width: 96%;
	margin: 20px 2% 50px 2%;
	float: left;
}

.home-image{
	width: 100%;
	text-align: center;
	margin: 20px 0;
	padding: 0;
}

.home-content{
	width: 90%;
	padding: 10px 5%;
	margin: 0;
}


.home-blog-single{
	width: 96%;
	padding: 0 2%;
}

#mc_embed_signup input.email{
	margin: 0 !important;
	max-width: inherit !important;
}

#mc_embed_signup .button{
	padding: 12px 2% !important;
	max-width: inherit !important;
}

#mc_embed_signup .clear{
	width: 100%;
}

a.archive-title, .Tiles a{
	width: 48%;
}

.purchase-black{
	position: absolute;
	left: 0;
}

.purchase-outer{
	margin: 0;
}

a.purchase-link{
	width: 94%;
}



.nav {
	display: none;
}

.mobile-nav {
	display: inline-block;
}

.blog-left {
	display: none;
}

.blog-top-mobile {
	display: inline-block;
}

.blog-main,
.contact-form {
	 width: 96%;
}


.blog-main .titlecontainer {
	margin-top: 30px;
}

.back-to-top {
	display: block;
}

.footer-nav .menu-main-container {
	display: none;
}

.contact-left {
	width:100%;
}


.pop-image{
	display: none;
}

.pop-content{
	width: 94%;
}